[typo] Application error (Rails) - Typo 4.0.3 production

Dick Davies rasputnik at gmail.com
Tue Sep 12 18:16:20 EDT 2006


Are you using a theme that isn't in the typo you're upgrading to?
This Breaks Stuff.

On 12/09/06, Martin Stabenfeldt <martin at stabenfeldt.net> wrote:

> Processing ArticlesController#index (for 80.213.141.195 at 2006-09-12
> 23:32:58) [GET]  Parameters: {"action"=>"index",
> "controller"=>"articles"}Rendering  within
> ../../themes/chocomod/layouts/defaultRendering articles/indexInvalid
> API Key (Key has expired)  ActionView::ActionViewError (No rhtml,
> rxml, rjs or delegate template found for
> ../../themes/chocomod/layouts/default):


-- 
Rasputin :: Jack of All Trades - Master of Nuns
http://number9.hellooperator.net/


More information about the Typo-list mailing list